# module Treetop::Compiler::Metagrammar::TrailingInlineModule2

### Public Instance Methods

inline_module() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 3448
    def inline_module
      nil
    end

inline_module_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 3452
    def inline_module_name
      nil
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 3444
    def inline_modules
      []
    end